@charset "utf-8";

/* CSS Document */
body {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	padding: 0;
	background: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-family: 'grafiasansprouploaded_file';
}

div,
ul,
h1,
h2,
h3,
h4,
h5,
li,
p,
img,
form,
input,
textarea {
	margin: 0;
	padding: 0;
}

table,
tr,
td {
	border: 0;
}

a {
	outline: none;
	color: #333;
	text-decoration: none;
}

a:hover {
	outline: none;
	color: #000;
	text-decoration: none;
}

img {
	border: none;
}

li {
	list-style: none;
}

.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
}

/*-----------------------
MAIN CSS START
------------------------*/

.position {
	position: relative;
}

/*--------------------top-----------------------*/
.top {
	background: #000000;
	height: 30px;
	margin: 0 auto;
}

.top-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #fff;
	margin: 0 auto;
	padding: 6px 0 0 0;
}

.top-txt span {
	font-weight: 700;
	color: #ff0000;
}

/*-----------------sec1------------------*/
.section1 {
	background: url(../images/section1.png) center top no-repeat;
	height: 820px;
}

.section10 {
    background: url(../images/section4.jpg) center center no-repeat;
    height: 600px;
}


.form-position {
	background: url(../images/section1form.png) center top no-repeat;
}

.s1-logo {
	margin: 0 0 0 232px;
	padding: 19px 0 0 0;
}

.s1-hd {
	margin: 26px 0 0 177px;
}

.s1rgt {
	text-align: center;
}

.s1-doc-bg {
	background: url(../images/s1-doc-bg.png) center top no-repeat;
	width: 483px;
	height: 171px;
	position: absolute;
	top: 286px;
	left: 200px;
}

.s1-doc-txt1 {
	font-size: 20px;
	line-height: 22px;
	text-align: left;
	color: #2d2d2d;
	margin: 0 0 0 0;
	padding: 27px 0 0 64px;
}

.s1-doc-txt2 {
	font-family: 'grafiasanspro-boluploadedfile';
	text-transform: uppercase;
	font-size: 24px;
	line-height: 28px;
	text-align: left;
	color: #333b7a;
	margin: 0 0 0 0;
	letter-spacing: -1px;
	padding: 1px 0 0 64px;
}

.s1-doc-txt3 {
	font-size: 20px;
	line-height: 22px;
	text-align: left;
	color: #2d2d2d;
	margin: 0 0 0 0;
	padding: 13px 101px 0 64px;
}

ul.s1-list {
	margin: 142px 0 0 244px;
	padding: 0 0 0 0;
}

ul.s1-list li {
	background: url(../images/s1-list-img.png) left 6px no-repeat;
	font-size: 25px;
	font-family: 'grafiasanspro-meduploadedfile';
	line-height: 33px;
	color: #222738;
	text-align: left;
	margin: 0 0 0 0;
	padding: 2px 0 3px 36px;
	letter-spacing: -1px;
}

.s1-arrow {
	margin: 22px 0 0 166px;
}

.flag {
	background: url(../images/us-flsg.png) left 7px no-repeat;
	font-size: 18px;
	line-height: 19px;
	text-align: left;
	color: #242424;
	margin: 15px 0 0 300px;
	padding: 0 0 0 56px;
}

.s1-seal {
	position: absolute;
	top: 237px;
	left: 159px;
}

.s1-pro {
	position: absolute;
	top: 473px;
	left: -38px;
}

.s1-icons {
	position: absolute;
	top: 708px;
	left: 163px;
}

/*--------------- form start ----------------*/


.free {
	margin: 12px 0 0 7px;
}

.form-position {
	margin: 17px 0 0 0;
	position: relative;
}

.sldrtxt {
	font-size: 14.7px;
	line-height: 15px;
	color: #fff;
	text-align: center;
	height: 15px;
	padding: 18px 0 0 0;
}

.sldrtxt img {
	margin: 0 3px 4px 0;
}

.frm-txt2 {
	font-size: 23px;
	line-height: 22px;
	text-transform: uppercase;
	color: #ffd200;
	margin: 0 auto;
	text-align: center;
	padding: 6px 0 0 0;
}

.frm-txt3 {
	font-family: 'grafiasanspro-extuploadedfile';
	font-size: 31px;
	line-height: 31px;
	text-transform: uppercase;
	color: #fff;
	margin: 0 auto;
	letter-spacing: -0.3px;
	text-align: center;
	padding: 2px 0px 5px 0px;
}

.frm-fields {
	margin: 50px auto 0 auto;
	display: block;
	width: 100%;
}

.frmElemts {
	display: inline-block;
	margin: 4px 0 5px 0;
}

.frmElemts input,
.frmElemts label,
.frmElemts select {
	display: inline-block;
	height: 27px;
	margin-bottom: 2px;
}

.frmElemts label {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px;
	width: 97px;
	color: #fff;
	text-align: right;
	margin-right: 10px;
}

.frmElemts input,
.frmElemts select {
	background: none;
	width: 179px;
	height: 31px;
	font-size: 12px;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	color: #828282;
	background-color: #FFF;
	outline: none;
	padding-left: 4px;
	border: 1px solid #c5c7d1;
}

.frmElemts select {
	width: 185px;
	height: 30px;
	line-height: 34px;
	line-height: 30px;
}

.submit {
	margin: 7px 0 0 15px;
	background: url(../images/buy-btn.png) 0 0 no-repeat;
	height: 100px;
	width: 280px;
	cursor: pointer;
	border: none;
	outline: none;
	margin: auto;
}

.s1-logos {
	margin: 7px 0 22px 0px;
}

/*-----------------sec2------------------*/
.section2 {
	background: url(../images/section2.jpg) center top no-repeat;
	height: 1119px;
}

.s2-hd-txt1 {
	font-family: 'grafiasanspro-extuploadedfile';
	font-size: 50px;
	line-height: 40px;
	text-transform: uppercase;
	text-align: center;
	color: #eb1e1e;
	margin: 0 auto;
	padding: 0 0 0 0;
	letter-spacing: -1px;
}

.s2-hd-txt2 {
	font-size: 35px;
	line-height: 40px;
	text-transform: uppercase;
	text-align: center;
	color: #272929;
	margin: 0 auto;
	padding: 4px 0 0 0;
	letter-spacing: -1px;
}

.s2-hd-line {
	display: block;
	margin: 11px auto 0 auto;
}

.s2-mid {

	margin: 21px 0 0 399px;
	position: relative;
}

.s2-txt1 {
	font-size: 24px;
	text-align: center;
	line-height: 26px;
	color: #131313;
	margin: 0 auto;
	padding: 0 0 0 0;
}

.s2-icons-bg {
	background: url(../images/s2.icons-bg.png) center top no-repeat;
	margin: 32px 0 0 -11px;
	height: 330px;
}

ul.s2-list {
	margin: 0 0 0 0;
	padding: 99px 0 0 72px;
}

ul.s2-list li {
	display: inline-block;
	float: left;
	width: 200px;
	font-family: 'grafiasanspro-meduploadedfile';
	color: #131313;
	font-size: 26px;
	letter-spacing: -1px;
	line-height: 25px;
	text-align: center;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

ul.s2-list li:nth-child(2) {
	margin: 0 0 0 8px;
}

ul.s2-list li:nth-child(3) {
	margin: 0 0 0 24px;
	width: 190px;
}

ul.s2-list li:nth-child(4),
ul.s2-list li:nth-child(5),
ul.s2-list li:nth-child(6) {
	margin: 129px 0 0 10px;
}

ul.s2-list li:nth-child(6) {
	margin: 129px 0 0 6px;
}

.as-u-suffer {
	display: block;
	margin: 54px auto 0 auto;
}

.s2-mid-btm-sec {
	float: left;
	width: 100%;
	background: url(../images/s2-btm-img.png) no-repeat center top;
	height: 330px;
	margin: 49px 0 0 0;
}

.s2-txt3 {
	color: #eb1e1e;
	font-size: 50px;
	line-height: 50px;
	font-family: 'grafiasanspro-extuploadedfile';
	text-transform: uppercase;
	padding: 13px 0 0 100px;
	letter-spacing: -3px;
}

.s2-txt4 {
	color: #2d2d2d;
	font-size: 34px;
	line-height: 40px;
	font-family: 'grafiasanspro-meduploadedfile';
	text-transform: uppercase;
	padding: 1px 0 0 100px;
}

.s2-mid-list {
	float: left;
	margin: 59px 0px 0 90px;
}

.s2-mid-list li {
	background: url(../images/s2-tick.png) no-repeat left top 2px;
	font-size: 26px;
	line-height: 30px;
	color: #131313;
	padding: 0 0 21px 51px;
	font-family: 'grafiasanspro-meduploadedfile';
	letter-spacing: -1px;
}

/*-----------------strip------------------*/
.strip {
	background: url(../images/strip.png) center top no-repeat;
	height: 115px;
	display: block;
	margin: 0 auto 0 auto;
}

.strip-txt {
	font-size: 25px;
	line-height: 30px;
	text-align: left;
	color: #fff;
	margin: 0 0 0 -6px;
	padding: 26px 0 0 0;
}

.strip-txt span {
	font-family: 'grafiasanspro-boluploadedfile';
	font-size: 36px;
	line-height: 34px;
	letter-spacing: -2px;
	text-transform: uppercase;
	color: #efac37;
}

.strip-flex {
	display: flex;
	justify-content: space-between;
	align-items: end;
}

/*-----------------sec3------------------*/
.section3 {
	background: url(../images/section3.jpg) center top no-repeat;
	height: 774px;
}

.s3-hd-txt1 {
	font-family: 'grafiasanspro-extuploadedfile';
	font-size: 50px;
	line-height: 50px;
	text-transform: uppercase;
	text-align: left;
	color: #10266f;
	margin: 0 0 0 -5px;
	padding: 60px 0 0 0;
	letter-spacing: -3px;
}

.s3-hd-txt1 span {
	text-transform: none;
}

.s3-hd-txt2 {
	font-family: 'grafiasanspro-meduploadedfile';
	font-size: 28px;
	line-height: 31px;
	text-align: left;
	color: #272929;
	margin: 0 0 0 -5px;
	padding: 4px 0 0 0;
}

.s3-hd-line {
	margin: 10px 0 0 -79px;
}

.s3-txt1 {
	font-family: 'grafiasanspro-boouploadedfile';
	font-size: 20px;
	line-height: 26px;
	text-align: left;
	color: #2d2d2d;
	margin: 12px 0 0 -5px;
	padding: 0 0 0 0;
	width: 677px;
}

.s3-txt2 {
	background: url(../images/s3-arrow.png) left 11px no-repeat;
	font-family: 'grafiasanspro-boluploadedfile';
	font-size: 32px;
	line-height: 33px;
	text-align: left;
	color: #10266f;
	text-transform: uppercase;
	margin: 24px 0 0 -5px;
	padding: 0 0 0 67px;
}

.s3-txt2 span {
	color: #0098e7;
}

.s3-txt3 {
	font-family: 'grafiasanspro-boouploadedfile';
	font-size: 22px;
	line-height: 24px;
	text-align: left;
	color: #2d2d2d;
	margin: 9px 0 0 -5px;
	padding: 0 0 0 0;
	width: 383px;
}

.s3-brd {
	border-bottom: 1px solid #d7d7d7;
	width: 352px;
	margin: 20px 0 0 2px;
}

ul.s3-list {
	margin: 15px 0 0 3px;
	padding: 0 0 0 0;
}

ul.s3-list li {
	font-family: 'grafiasanspro-boouploadedfile';
	background: url(../images/s3-tick.png) left 7px no-repeat;
	font-size: 20px;
	line-height: 35px;
	text-align: left;
	color: #2d2d2d;
	margin: 0 0 0 0;
	padding: 0 0 0 35px;
}

.s3-seal {
	position: absolute;
	top: 395px;
	left: 396px;
}

/*-----------------sec4------------------*/
.section4 {
	background: url(../images/section4.jpg) center top no-repeat;
	height: 862px;
}

.s4-hd-txt1 {
	font-family: 'grafiasanspro-extuploadedfile';
	font-size: 50px;
	line-height: 50px;
	text-transform: uppercase;
	text-align: center;
	color: #10266f;
	margin: 0 auto;
	padding: 63px 0 0 0;
	letter-spacing: -3px;
}

.s4-hd-txt1 span {
	text-transform: none;
}

.s4-hd-txt2 {
	font-family: 'grafiasanspro-meduploadedfile';
	font-size: 30px;
	line-height: 34px;
	text-align: center;
	color: #272929;
	margin: 0 auto;
	text-transform: uppercase;
	padding: 4px 0 0 0;
	letter-spacing: -2px;
}

.s4-hd-line {
	display: block;
	margin: 21px auto 0 auto;
}

.s4-txt1 {
	font-size: 20px;
	line-height: 26px;
	text-align: center;
	color: #2d2d2d;
	margin: 10px auto 0 auto;
	padding: 0 0 0 0;
	width: 81%;
}

.s4-pro {
	position: absolute;
	top: 270px;
	left: 360px;
}

ul.s4-list1,
ul.s4-list2 {
	margin: 35px 0 0 -3px;
	padding: 0 0 0 0;
	display: inline-block;
	float: left;
}

ul.s4-list2 {
	margin: 35px 0 0 256px;
}

ul.s4-list1 li,
ul.s4-list2 li {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: left;
	width: 388px;
}

ul.s4-list2 li {
	text-align: right;
	margin: 0 0 0 28px;
	width: 337px;
}

ul.s4-list2 li:nth-child(2) {
	margin: 0 0 0 0;
	width: 365px;
}

ul.s4-list2 li:nth-child(3) {
	margin: 2px 0 0 52px;
	width: 315px;
}

.s4-list1-txt1,
.s4-list1-txt2,
.s4-list1-txt3 {
	background: url(../images/s4-icon1.png) no-repeat;
	font-family: 'grafiasanspro-boluploadedfile';
	font-size: 20px;
	line-height: 24px;
	text-align: left;
	color: #0098e7;
	margin: 0 0 0 0;
	text-transform: uppercase;
	padding: 10px 0 11px 76px;
}

.s4-list1-txt2 {
	background: url(../images/s4-icon2.png) no-repeat;
	margin: 33px 0 -2px 0;
}

.s4-list1-txt3 {
	background: url(../images/s4-icon3.png) no-repeat;
	margin: 33px 0 -2px 0;
}

.s4-list1-txt1 span,
.s4-list1-txt2 span,
.s4-list1-txt3 span {
	color: #10266f;
}

.s4-list1-txt {
	font-size: 18px;
	text-align: left;
	color: #333333;
	line-height: 23px;
	margin: 0 0 0 0;
	padding: 0px 0px 0 5px;
}

.s4-list2-txt1,
.s4-list2-txt2,
.s4-list2-txt3 {
	background: url(../images/s4-icon4.png) no-repeat;
	font-family: 'grafiasanspro-boluploadedfile';
	font-size: 20px;
	line-height: 24px;
	text-align: right;
	color: #0098e7;
	margin: 0 0 0 0;
	text-transform: uppercase;
	padding: 10px 70px 11px 0;
}

.s4-list2-txt2 {
	background: url(../images/s4-icon5.png) no-repeat;
	margin: 33px 0 -2px 0;
}

.s4-list2-txt3 {
	background: url(../images/s4-icon6.png) no-repeat;
	margin: 33px -1px -2px 0;
	padding: 10px 87px 11px 0;
}

.s4-list2-txt1 span,
.s4-list2-txt2 span,
.s4-list2-txt3 span {
	color: #10266f;
}

.s4-list2-txt {
	font-size: 18px;
	text-align: right;
	color: #333333;
	line-height: 23px;
	margin: 0 0 0 0;
	padding: 0px 8px 0 0px;
}


/*-----------------sec5------------------*/
.section5 {
	background: url(../images/section5.jpg) center top no-repeat;
	height: 817px;
}


.s5-cell{
	display: flex;
	justify-content: center;
	align-items: center;
}
.s5-cell img{
	width: 60%;
}

.s5-hd-txt1 {
	font-family: 'grafiasanspro-extuploadedfile';
	font-size: 50px;
	line-height: 50px;
	text-transform: uppercase;
	text-align: left;
	color: #10266f;
	margin: 0 0 0 -5px;
	padding: 57px 0 0 0;
	letter-spacing: -3px;
}

.s5-hd-txt2 {
	font-family: 'grafiasanspro-meduploadedfile';
	font-size: 36px;
	line-height: 37px;
	text-align: left;
	color: #272929;
	margin: 0 0 0 3px;
	padding: 4px 0 0 0;
}

.s5-hd-line {
	margin: 21px 0 0 -82px;
}

.s5-txt1 {
	font-family: 'grafiasanspro-boouploadedfile';
	font-size: 20px;
	line-height: 26px;
	text-align: left;
	color: #2d2d2d;
	margin: 12px 0 0 -5px;
	padding: 0 0 0 0;
	width: 648px;
}

.s5-txt2 {
	background: url(../images/s5-seal.png) left top no-repeat;
	font-family: 'grafiasanspro-boluploadedfile';
	font-size: 26px;
	line-height: 28px;
	text-align: left;
	text-transform: uppercase;
	color: #10266f;
	margin: 12px 0 0 -5px;
	padding: 15px 0 19px 95px;
}

.s5-txt2 span {
	color: #0098e7;
}

.s5-txt3 {
	font-family: 'grafiasanspro-boouploadedfile';
	font-size: 20px;
	line-height: 26px;
	text-align: left;
	color: #2d2d2d;
	margin: 9px 0 0 -5px;
	padding: 0 0 0 0;
	width: 634px;
}

.s5-txt4 {
	background: url(../images/s5-bg1.png) center top no-repeat;
	height: 56px;
	margin: 24px 0 0 -14px;
	font-family: 'grafiasanspro-boluploadedfile';
	font-size: 33px;
	line-height: 40px;
	letter-spacing: -2px;
	text-align: left;
	color: #fff;
	padding: 7px 0 0 125px;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
	text-transform: uppercase;
}

ul.s5-list {
	margin: 46px 0 0 0px;
	padding: 0 0 0 0;
}

ul.s5-list li {
	background: url(../images/dot.png) left 5px no-repeat;
	font-size: 20px;
	line-height: 21px;
	text-align: left;
	color: #2e2e2e;
	margin: 0 0 0 0;
	padding: 0 81px 0 38px;
}

ul.s5-list li:nth-child(2) {
	margin: 37px 0 0 0;
}

ul.s5-list li:nth-child(3) {
	margin: 28px 0 0 0;
}


/*-----------------sec6------------------*/
.section6 {
	background: url(../images/section6.jpg) center top no-repeat;
	height: 1214px;
}

.s6-hd-txt1 {
	font-family: 'grafiasanspro-extuploadedfile';
	font-size: 50px;
	line-height: 50px;
	text-transform: uppercase;
	text-align: center;
	color: #10266f;
	margin: 0 auto;
	padding: 46px 0 0 0;
	letter-spacing: -3px;
}

.s6-mid {
	float: left;
	margin: 30px 0 0 0;
	width: 100%;
}

.s6-txt1 {
	font-family: 'grafiasanspro-boluploadedfile';
	font-size: 23px;
	line-height: 24px;
	color: #10266f;
	text-transform: uppercase;
	padding: 12px 0 0 0;
	float: left;
}

.s6-list {
	float: left;
	margin: 14px 0 0 0;
}

.s6-list li {
	background: url(../images/s6-icon.png) no-repeat left 0px;
	float: left;
	font-size: 20px;
	line-height: 24px;
	color: #1d1d1d;
	margin: 0 0 0 0;
	padding: 3px 10px 10px 35px;
}

/*-----------------sec8------------------*/
.section8 {
	background: url(../images/section8.jpg) center top no-repeat;
	height: 800px;
}

.s7-logo {
	margin: 0 0 0 67px;
	padding: 58px 0 0 0;
}

.s8-hd {
	margin: 8px 0 0 26px;
}

.s8-doc-txt1 {
	font-size: 20px;
	line-height: 22px;
	text-align: left;
	color: #2d2d2d;
	margin: 0 0 0 0;
	padding: 15px 0 0 101px;
}

.s8-doc-txt2 {
	font-family: 'grafiasanspro-boluploadedfile';
	text-transform: uppercase;
	font-size: 25px;
	line-height: 28px;
	text-align: left;
	color: #333b7a;
	margin: 0 0 0 100px;
	letter-spacing: -1px;
	padding: 1px 0 8px 0;
	border-bottom: 1px dashed #cfd2d2;
	width: 346px;
}

.s8-doc-txt3 {
	font-size: 20px;
	line-height: 22px;
	text-align: left;
	color: #2d2d2d;
	margin: 0 0 0 0;
	padding: 5px 0 0 99px;
	width: 348px;
}

ul.s8-list {
	margin: 15px 0 0 86px;
	padding: 0 0 0 0;
}

ul.s8-list li {
	background: url(../images/s1-list-img.png) left 6px no-repeat;
	font-size: 25px;
	font-family: 'grafiasanspro-meduploadedfile';
	line-height: 33px;
	color: #222738;
	text-align: left;
	margin: 0 0 0 0;
	padding: 2px 0 3px 36px;
	letter-spacing: -1px;
}

.s8-seal {
	position: absolute;
	top: 326px;
    left: 6px;
}

.s8-pro {
	position: absolute;
	top: 454px;
	left: 504px;
}

.s8-imgs {
	position: absolute;
	top: 440px;
	left: -53px;
}

.s8pbtn {
	position: absolute;
	top: 667px;
	right: 11%;
}

.s8-doc-icon {
	position: absolute;
	top: 374px;
	left: 450px;
}

.s8-free {
	position: absolute;
	top: 667px;
	left: 163px;
}

/*====================footer============================*/
.footer {
	border-top: 1px solid #b8b8b8;
	margin: 0 auto 0 auto;
	padding: 30px 0 40px 0;
}

.frt-txt {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	line-height: 26px;
	text-align: center;
	color: #000000;
	margin: 0 auto;
	padding: 0 20px 0 20px;
}

.frt-txt a,
.frt-txt a:hover {
	color: #000;
	text-transform: uppercase;
	text-decoration: none;
}

/*-------------------------
Media Query START
--------------------------*/
 @media (max-width: 1199px) and (min-width: 1024px) {
	.s2-mid {
		margin: 19px 0 0 243px;
	}
	.s1-pro {
		width: 36%;
		left: -38px;
	}
	ul.s1-list {
		margin: 142px 0 0 142px;
	}
	.s1-doc-bg{
		left: 100px;
	}
	.s1-hd {
		margin: 26px 0 0 94px;
	}
	.s1-seal {
		position: absolute;
		top: 214px;
		left: 80px;
	}
	.s1-logo {
		margin: 0 0 0 132px;
	}
	ul.s4-list2 {
		margin: 35px 0 0 178px;
	}
	.s4-pro {
		width: 24%;
		top: 370px;
		left: 360px;
	}
	.section6{
		height: auto;
	}
	ul.s8-list li {
		font-size: 22px;
	}
	.s5-txt1{
		width: auto;
	}
	.s5-txt3{
		width: auto;
	}
	.s8pbtn{
		right: 0%;
		width: 24%;
	}
	.s1-arrow{
		margin: 22px 0 0 107px;
		width: 88%;
	}
	.s1-icons {
		position: absolute;
		top: 614px;
		left: 95px;
	}
	.flag{
		margin: 15px 0 0 210px;
	}
 }

@media screen and (max-width: 1023px) and (min-width: 922px) {
	.s1-hd {
		margin: 0px 0 0 0px;
	}
	.container {
		max-width: 960px;
	}
	.s2-mid {
		margin: 19px 0 0 210px;
	}
	.s2-mid-list {
		float: left;
		margin: 59px 0px 0 50px;
	}
	.strip-txt span{
		font-size: 32px;
	}
	.strip-txt {
		font-size: 20px;
	}
	.s1-pro {
	    width: 36%;
		left: -13px;
	}
	ul.s1-list li {
	    font-size: 22px;
	}
	ul.s1-list {
		margin: 142px 0 0 164px;
	}
	.s1-doc-bg{
		left: 100px;
	}
	.s1-hd {
		margin: 26px 0 0 94px;
	}
	.s1-seal {
		position: absolute;
		top: 214px;
		left: 80px;
	}
	.s1-icons {
		position: absolute;
		top: 614px;
		left: 95px;
	}
	.flag{
		margin: 15px 0 0 210px;
	}
	.s1-logo {
		margin: 0 0 0 132px;
	}
	ul.s4-list2 {
		margin: 35px 0 0 140px;
	}
	.s4-pro {
		width: 20%;
		top: 370px;
		left: 360px;
	}
	.section6{
		height: auto;
	}
	ul.s8-list li {
		font-size: 20px;
	}
	.s5-txt1{
		width: auto;
	}
	.s5-txt3{
		width: auto;
	}
	.s8pbtn{
		right: 2%;
		width: 24%;
	}
	.s1-arrow{
		margin: 0px 0 0 107px;
		width: 85%;
	}
	.s8-pro {
		 width: 20%;
		top: 504px;
		left: 487px;
	}
}

@media screen and (max-width: 923px) and (min-width: 819px) {
	.s1-hd {
		margin: 0px 0 0 0px;
	}
	.container {
		max-width: 960px;
	}
	.s2-mid {
		margin: 19px 0 0 210px;
	}
	.s2-mid-list {
		float: left;
		margin: 59px 0px 0 50px;
	}
	.strip-txt span{
		font-size: 32px;
	}
	.strip-txt {
		font-size: 20px;
	}
	.s1-pro {
	    width: 36%;
		left: -13px;
	}
	ul.s1-list li {
	    font-size: 22px;
	}
	ul.s1-list {
		margin: 142px 0 0 164px;
	}
	.s1-doc-bg{
		left: 100px;
	}
	.s1-hd {
		margin: 26px 0 0 94px;
	}
	.s1-seal {
		position: absolute;
		top: 214px;
		left: 80px;
	}
	.s1-icons {
		position: absolute;
		top: 614px;
		left: 95px;
	}
	.flag{
		margin: 15px 0 0 210px;
	}
	.s1-logo {
		margin: 0 0 0 132px;
	}
	ul.s4-list2 {
		margin: 35px 0 0 100px;
	}
	.s4-pro {
		width: 18%;
		top: 570px;
		left: 360px;
	}
	.section6{
		height: auto;
	}
	ul.s8-list li {
		font-size: 20px;
	}
	.s5-txt1{
		width: auto;
	}
	.s5-txt3{
		width: auto;
	}
	.s8pbtn{
		right: 2%;
		width: 24%;
	}
	.s1-arrow{
		margin: 0px 0 0 107px;
		width: 85%;
	}
	.s8-pro {
		 width: 20%;
		top: 504px;
		left: 487px;
	}
}

@media screen and (width: 820px) {
	.s1-hd {
		margin: 0px 0 0 0px;
	}

	.s1-logo {
		margin: 0 0 0 0px;
	}

	ul.s1-list {
		margin: 0 0 0 50px;
	}

	.s1-doc-bg {
		position: relative;
		top: 0px;
		left: -16px;
	}

	.container {
		max-width: 785px;
	}

	.flag {
		font-size: 16px;
		margin: 15px 0 0 141px;
	}

	ul.s1-list li {
		font-size: 24px;
		line-height: 26px;
	}

	.s1-pro {
		width: 32%;
		top: 557px;
	}

	.s1-arrow {
		width: 78%;
		margin: 22px 0 0 100px;
	}

	.s1-icons {
		width: 16%;
		top: 667px;
		left: 60px;
	}

	.s1-seal {
		top: 185px;
		left: -11px;
	}

	.top-txt {
		font-size: 13px;
	}

	.s2-mid {
		margin: 21px 0 0 99px;
		position: relative;
	}

	ul.s2-list li {
		width: 180px;
		font-size: 24px;
	}

	.s2-txt1 {
		font-size: 22px;
		text-align: end;
		padding: 0px 28px 0 0;
	}

	.s2-txt3 {
		font-size: 38px;
		padding: 13px 0 0 10px;
	}

	.s2-txt4 {
		font-size: 29px;
		padding: 1px 0 0 10px;
	}

	.s2-mid-list {
		float: left;
		margin: 59px 0px 0 15px;
	}

	.s2-mid-list li {
		font-size: 24px;
	}

	.strip-txt span {
		font-size: 28px;
	}

	.strip-txt {
		font-size: 16px;
	}

	.s3-hd-txt1 {
		font-size: 40px;
		line-height: 42px;
	}

	.s3-hd-txt2 {
		font-size: 24px;
	}

	ul.s4-list1 li,
	ul.s4-list2 li {
		width: 325px;
	}

	.s4-pro {
		width: 15%;
		top: 635px;
		left: 327px;
	}

	ul.s4-list2 {
		margin: 35px 0 0 66px;
	}
	.s5-txt2{
		font-size: 20px;
	}
	.s5-txt1{
		width: auto;
		font-size: 18px;
	}
	.s5-txt3{
		width: auto;
		font-size: 18px;
	}
	.s5-hd-txt1{
		font-size: 42px;
	}
	.s4-list1-txt3{
		margin: 15px 0 -2px 0;
	}
	.s4-list1-txt2{
		margin: 15px 0 -2px 0;
	}
	.s5-cell img {
		width: 75%;
	}
	.s6-list li {
	    font-size: 18px;
	}
	.section6{
		height: auto;
	}
	.s7-logo{
		margin: 0px 0 0 0px;
	}
	.s8-hd {
		margin: 8px 0 0 0px;
	}
	ul.s8-list {
		margin: 10px 0 0 72px;
		padding: 0 0 0 0;
	}
	ul.s8-list li{
		padding: 2px 0 3px 37px;
		font-size: 19px;
	}
	.s8-free {
		left: 124px;
	}
	.s8-pro {
		width: 20%;
		top: 541px;
		left: 418px;
	}
	.s8pbtn {
	    width: 25%;
		top: 667px;
		right: 1%;
	}
	.s8-doc-icon {
		width: 7%;
		top: 344px;
		left: 413px;
	}
}


@media screen and (max-width: 818px)and (min-width: 768px) {
	.s1-hd {
		margin: 0px 0 0 0px;
	}

	.s1-logo {
		margin: 0 0 0 0px;
	}

	ul.s1-list {
		margin: 0 0 0 50px;
	}

	.s1-doc-bg {
		position: relative;
		top: 0px;
		left: -16px;
	}

	.container {
		max-width: 785px;
	}

	.flag {
		font-size: 16px;
		margin: 15px 0 0 125px;
	}

	ul.s1-list li {
		font-size: 24px;
		line-height: 26px;
	}

	.s1-pro {
		width: 35%;
		top: 547px;
	}

	.s1-arrow {
		width: 78%;
		margin: 22px 0 0 100px;
	}

	.s1-icons {
		width: 16%;
		top: 667px;
		left: 60px;
	}

	.s1-seal {
		top: 185px;
		left: -11px;
	}

	.top-txt {
		font-size: 13px;
	}

	.s2-mid {
		margin: 21px 0 0 99px;
		position: relative;
	}

	ul.s2-list li {
		width: 180px;
		font-size: 24px;
	}

	.s2-txt1 {
		font-size: 22px;
		text-align: end;
		padding: 0px 28px 0 0;
	}

	.s2-txt3 {
		font-size: 38px;
		padding: 13px 0 0 10px;
	}

	.s2-txt4 {
		font-size: 29px;
		padding: 1px 0 0 10px;
	}

	.s2-mid-list {
		float: left;
		margin: 59px 0px 0 15px;
	}

	.s2-mid-list li {
		font-size: 24px;
	}

	.strip-txt span {
		font-size: 28px;
	}

	.strip-txt {
		font-size: 16px;
	}

	.s3-hd-txt1 {
		font-size: 40px;
		line-height: 42px;
	}

	.s3-hd-txt2 {
		font-size: 24px;
	}

	ul.s4-list1 li,
	ul.s4-list2 li {
		width: 325px;
	}

	.s4-pro {
		width: 15%;
		top: 635px;
		left: 327px;
	}

	ul.s4-list2 {
		margin: 35px 0 0 48px;
	}
	.s5-txt2{
		font-size: 20px;
	}
	.s5-txt1{
		width: auto;
		font-size: 18px;
	}
	.s5-txt3{
		width: auto;
		font-size: 18px;
	}
	.s5-hd-txt1{
		font-size: 42px;
	}
	.s4-list1-txt3{
		margin: 15px 0 -2px 0;
	}
	.s4-list1-txt2{
		margin: 15px 0 -2px 0;
	}
	.s5-cell img {
		width: 75%;
	}
	.s6-list li {
	    font-size: 18px;
	}
	.section6{
		height: auto;
	}
	.s7-logo{
		margin: 0px 0 0 0px;
	}
	.s8-hd {
		margin: 8px 0 0 0px;
	}
	ul.s8-list {
		margin: 10px 0 0 72px;
		padding: 0 0 0 0;
	}
	ul.s8-list li{
		padding: 2px 0 3px 37px;
		font-size: 17px;
	}
	.s8-free {
		left: 124px;
	}
	.s8-pro {
		width: 20%;
		top: 541px;
		left: 411px;
	}
	.s8pbtn {
	    width: 25%;
		top: 667px;
		right: 1%;
	}
	.s8-doc-icon {
		width: 7%;
		top: 344px;
		left: 413px;
	}
}


/*****************Media Query END*****************/